@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');



.negreta{
    font-weight: bold;
}


*{
    margin: 0px;
    padding: 0px;
    font-family: 'Maven Pro', sans-serif;

}

/*
colors

#ffc045;
#0a91ab;
#8A8070;    gris


    border: 1px solid black;

*/


h4{
    color: #ffc045;
}

h2,h3{
    color: #0a91ab;
}



header{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #ffc045;
}




header h1{
    text-align: center;
}


nav{
    position: sticky;
    top:0;
}

.links{
    background-color: #ffc045;
    display: flex;
    justify-content: center;
    padding: 1rem;
}

.links a{
    padding: 1rem;
    margin: 0.2rem;
    text-decoration: none;
    color: black;
    border-radius: 5%;
}

.links a:hover{
    background-color: #0a91ab;
}



.container{
    display: flex;
}

main{
    width: 100%;
    background-color: rgb(199, 219, 128);
}

main article{
    display: flex;
}

main img{
    max-width: 25%;
}
main h2{
    text-align: center;
    margin-bottom: 2rem;
}

main p{
    padding: 0.69rem;
}


.videojoc-content{
    width:70%;
}





.ressenyes{
    width: 25%;
    padding: 1rem;
    background-color: rgb(165, 26, 220);
}

.ressenyes article{
    border: #ffc045 2px solid;
    border-radius: 5%;
    margin: 0.5rem;
    padding: 0.5rem;
}











footer{
    display: flex;
    justify-content: space-evenly;
    margin: 1rem 0rem;
}


.xarxes img{
    width: 2rem;
    height: 2rem;
}